@use '~@angular/material' as mat;

@mixin review-restaurants-layout-theme($theme) {
  $foreground: map-get($theme, foreground);
  $background: map-get($theme, background);
  $accent: map-get($theme, accent);
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $isDark: map-get($theme, is-dark);

  .review-restaurants-layout {
  }

}

@mixin review-restaurants-layout-typography($config) {
  .review-restaurants-layout {
  }
}
